import 'package:get/get.dart';
import '../controllers/home_controller.dart';

/// 主页绑定类，用于将控制器注入到 GetX
class HomeBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => HomeController())];
  }
}
